function skipmodflowcomments(fid)
% Skip matlab comment lines that start with #
% TO 090713


% Copyright 2009 Theo Olsthoorn, TU-Delft and Waternet, without any warranty
% under free software foundation GNU license version 3 or later
while 1
    p=ftell(fid);
    s=fgets(fid);
    if s(1)=='#',
        fprintf('%s',s);
    else
        fseek(fid,p,'bof');
        break;
    end
end
